## trisquel-gdm-theme-blue 2.2-1

=== debian/changelog ===
trisquel-gdm-theme-blue (2.2-1) robur; urgency=low

  * Font changed to Sans

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Wed, 09 Sep 2009 19:54:16 +0200

trisquel-gdm-theme-blue (2.2) robur; urgency=low

  * dependences set to match the wallpaper color

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 20 Jul 2009 10:47:05 +0200

trisquel-gdm-theme-blue (2.1-1) robur; urgency=low

  * Initial release

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 11 May 2009 11:56:59 +0200
