=== debian/control ===
Source: trisquel-gdm-theme-blue
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.9.0

Package: trisquel-gdm-theme-blue
Architecture: all
Priority: optional
Depends: trisquel-wallpapers-blue | trisquel-wallpapers
Provides: trisquel-gdm-theme
Replaces: trisquel-gdm-theme, trisquel-gdm-theme-green, trisquel-gdm-theme-grey, trisquel-desktop-common-data
Description: Trisquel gdm theme.
 A nice GDM theme for Trisquel.
 .
